@media (min-width: 320px) {
  .clipped {
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
  }
  .addIndent {
    list-style-position: inside;
    padding-left: 25px;
    list-style-type: disc;
  }
  .add--disc--bullets {
    list-style-type: disc;
  }
  .no--bullets {
    list-style-type: none;
    padding-left: 0;
    width: 100%;
  }
  .border--black {
    border: 1px solid #000000;
    border-radius: 12px;
    margin-left: 25px !important;
  }
  .copyBlock-inner {
    padding-top: 28px;
    height: 245px;
    font-size: 16px;
    padding-bottom: 20px;
    font-weight: 700;
  }
  #underline {
    display: none;
  }
  .eyebrow {
    width: 261px;
    margin: 15px auto 0;
    font-size: 14px;
    color: #505050;
    letter-spacing: 0.02px;
    text-align: center;
  }
  .eyebrow a {
    font-size: 14px;
  }
  h1.hero-title {
    width: 290px;
    margin: 50px auto 30px;
    font-size: 28px;
    color: #313131;
    text-align: center;
    line-height: 34px;
  }
  h2.hl-header2 {
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 25px;
    color: #e22925;
    letter-spacing: 0;
    line-height: 30px;
  }
  .tab-button {
    display: block;
    max-width: 100%;
    height: 77px;
    margin: 0 auto 20px;
    padding-top: 26px;
    font-size: 20px;
    font-family: "SFNewsGothic-Demi";
    color: #505050;
    border: 1px solid #e2e0e2;
    border-radius: 4px;
    letter-spacing: 0;
    text-align: center;
    text-decoration: none;
  }
  .tab-panel {
    margin: 0;
    padding-right: 0;
    padding-left: 0;
  }
  .tab-panel.active {
    display: block;
  }
  .tab-panel.inactive {
    display: none;
  }
  .toggleDiv {
    display: none;
    padding-right: 0;
    padding-left: 0;
    margin-bottom: 20px;
    color: #505050;
    letter-spacing: 0;
    line-height: 20px;
  }
  .toggleDiv ul {
    margin-top: 0;
  }
  .wrapper {
    min-height: 86px;
    max-width: 100%;
    padding-top: 27px;
    border-top: 1px solid #ebe9e9;
    border-bottom: 1px solid #ebe9e9;
  }
  .underlineContent {
    text-decoration: underline;
  }
  .noBottomMargin {
    margin-bottom: 0;
  }
  .button-wrapper {
    padding-top: 17px;
  }
  .hlhc-link {
    display: inline-block;
    margin-bottom: 20px !important;
    width: 100%;
    color: #0a70bc;
    text-align: left;
    font-family: "SFNewsGothic-Med" !important;
    font-size: 20px;
    letter-spacing: 0;
    text-decoration: none;
    line-height: 26px;
  }
  .hlhc-link.desktop {
    display: none;
  }
  .desktop.toggleArrow {
    display: none;
  }
  .hlhc-link.mobile {
    display: block;
  }
  .toggleText {
    display: inline-block;
    max-width: 93%;
    margin-bottom: 20px;
  }
  h4.toggleContentHeader {
    margin-bottom: 0;
    font-family: "Source Sans Pro", Arial;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    color: #505050;
  }
  .arrowDown {
    display: inline-block;
    float: right;
    width: 16px;
    height: 16px;
    margin-top: 8px;
    margin-right: 0;
    background-image: url(https://static1.st8fm.com/en_US/content_pages/1/assets/chevron-down.svg);
    background-repeat: no-repeat;
  }
  .arrowUp {
    display: inline-block;
    float: right;
    width: 16px;
    height: 16px;
    margin-top: 8px;
    margin-right: 0;
    background-image: url(https://static1.st8fm.com/en_US/content_pages/1/assets/chevron-up.svg);
    background-repeat: no-repeat;
  }
  .hlhc-info {
    margin-top: 0;
    font-size: 20px;
    font-family: "SFNewsGothic-Med";
    color: #313131;
    letter-spacing: 0;
    line-height: 26px;
  }
  .hlhc-info a {
    font-size: 20px;
    font-family: "SFNewsGothic-Med";
    letter-spacing: 0;
    line-height: 26px;
  }
  .hlhc-info:nth-child(1),
  .hlhc-info:nth-child(3) {
    display: block;
    width: 100%;
    margin-bottom: 20px;
  }
  .hlhc-info:nth-child(2) {
    display: none;
  }
  .button-wrapper {
    padding-top: 19px;
    padding-bottom: 19px;
  }
  .hlhc-button {
    width: 200px;
    margin: 0 auto;
    padding: 18px 4px 0 4px;
  }
  .hlhc-button:active {
    padding: 18px 4px 0 4px;
  }
  body:not(.-oneX-user-tabbing) a.hlhc-button:focus {
    padding: 18px 10px 0 10px;
  }
  .hlhc-disclosure {
    margin-top: 30px;
    margin-bottom: 0;
    font-size: 11px;
    color: #6e6e6e;
    letter-spacing: 0;
    line-height: 14px;
  }
  .disclosure-image-wrap {
    display: table;
    margin-bottom: 32px;
    margin-top: 32px;
    padding: 0;
  }
  .disclosure-image-wrap > div {
    padding-right: 0;
    padding-left: 10px;
  }
  .disclosure-image {
    display: table-cell;
    padding-right: 8px;
    vertical-align: middle;
  }
  .disclosure-image:nth-child(3) {
    padding-right: 0;
  }
  .disclosure-image img {
    max-width: 121px;
  }
}
@media (min-width: 375px) {
  .eyebrow {
    width: 100%;
    margin: 15px 0 0;
  }
  .disclosure-image-wrap > div {
    padding-right: 15px;
    padding-left: 15px;
  }
  .disclosure-image {
    padding-right: 12px;
  }
  .disclosure-image img {
    max-width: 136px;
  }
  .copyBlock-inner {
    height: 175px;
  }
}
@media (max-width: 575px) {
  .tab-button.active {
    background: #e6e6e6;
    border: 2px solid #e1261c;
  }
  .tab-button:focus,
  .tab-button:hover {
    background: #f3f2f3;
    border: 2px solid #e22925;
  }
}
@media (min-width: 576px) {
  h1.hero-title {
    width: 480px;
    margin: 50px auto;
  }
  #underline {
    display: block;
    position: relative;
    height: 2px;
    width: calc(100% / 3);
    bottom: -1px;
    left: 0;
    background-color: #e22925;
    -webkit-transition: 0.4s left ease-in;
    -moz-transition: 0.4s left ease-in;
    transition: 0.4s left ease-in;
  }
  .tab-button {
    display: inline-block;
    max-width: calc(100% / 3);
    border: 0;
    font-size: 23px;
    padding-top: 12px;
    margin: 0;
  }
  .tab-button:nth-child(3) {
    padding-top: 13px;
  }
  body:not(.-oneX-user-tabbing) a.tab-button {
    outline: none;
  }
  a.tab-button {
    color: #0a70bc;
  }
  .tab-button:focus,
  .tab-button:hover {
    background: transparent;
  }
  .tab-button:focus {
    color: #0863a6;
    outline-offset: 0;
    text-decoration: none;
  }
  .tab-button.active {
    background: transparent;
  }
  .wrapper {
    width: 489px;
    padding-left: 0;
    padding-right: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
  .hlhc-link.mobile {
    display: none;
  }
  .hlhc-link.desktop {
    display: inline-block;
    width: auto;
    max-width: 91%;
    margin-bottom: 20px;
  }
  .hlhc-link {
    font-size: 23px;
    line-height: 26px;
  }
  .desktop.toggleArrow {
    display: block;
  }
  .arrowDown {
    display: block;
    width: 42px;
    height: 25px;
    background-position: 13px;
  }
  .arrowUp {
    display: block;
    width: 42px;
    height: 25px;
    background-position: 13px;
  }
  .toggleArrow:focus,
  .toggleArrow:hover {
    color: #0a70bc;
    text-decoration: none;
  }
  .hlhc-info {
    font-size: 23px;
    line-height: 28px;
  }
  .hlhc-info a {
    font-size: 23px;
    line-height: 28px;
  }
  .hlhc-info:nth-child(1),
  .hlhc-info:nth-child(3) {
    display: inline;
    width: auto;
    margin-bottom: 0;
  }
  .hlhc-info:nth-child(2) {
    display: inline;
  }
  .hlhc-button {
    margin: 0;
  }
  .disclosure-image {
    display: table-cell;
    padding-right: 30px;
    vertical-align: middle;
  }
  .disclosure-image img {
    max-width: 100%;
  }
}
@media (min-width: 768px) {
  .eyebrow {
    margin-top: 15px;
    text-align: left;
  }
  .wrapper {
    width: 679px;
  }
  .hlhc-link.desktop {
    max-width: 93%;
  }
  .disclosure-image-wrap {
    margin-bottom: 50px;
    margin-top: 40px;
  }
  .copyBlock-inner {
    height: 188px;
    font-size: 20px;
  }
}
@media (min-width: 992px) {
  h1.hero-title {
    width: 632px;
    margin: 50px auto;
    font-size: 48px;
    line-height: 58px;
  }
  h2.hl-header2 {
    font-size: 31px;
    line-height: 37px;
  }
  .tab-button {
    padding-top: 20px;
    font-size: 25px;
  }
  .wrapper {
    width: 909px;
  }
  .hlhc-link {
    font-size: 25px;
    line-height: 26px;
  }
  .hlhc-link.desktop {
    display: inline-block;
    width: auto;
    max-width: 95%;
  }
  .hlhc-info {
    font-size: 25px;
    line-height: 30px;
  }
  .hlhc-info a {
    font-size: 25px;
    line-height: 30px;
  }
  .arrowDown,
  .arrowUp {
    margin-right: 10px;
  }
  .copyBlock-inner {
    padding-top: 32px;
    height: 188px;
    font-size: 22px;
    padding-bottom: 25px;
    font-weight: 700;
  }
}
@media (min-width: 1200px) {
  .wrapper {
    width: 1107px;
  }
}
@media (min-width: 320px) {
  .modal {
    top: 15%;
  }
  .modal-content {
    display: block;
    max-width: 800px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .modal-header {
    display: block;
    margin: 25px 5% 0;
    padding-right: 0;
    padding-left: 0;
    border-bottom: 0;
  }
  .modal-title:focus {
    outline: 1px solid blue;
  }
  .modal-body {
    display: block;
    padding-bottom: 0;
    font-family: "Source Sans Pro", Arial;
    font-size: 16px;
    color: #4a4a4a;
    line-height: 30px;
    text-align: left;
  }
  .modal-footer {
    display: block;
    min-height: 48px;
    width: 100%;
    margin-bottom: 20px;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    border-top: 0;
  }
  .modal-content > button {
    height: 43px;
    width: 48px;
    margin-top: 20px;
    font-weight: normal;
    box-shadow: none !important;
  }
  .modal-content > button:focus {
    outline-color: #0a70bc;
    outline-style: solid;
    outline-width: 2px;
    outline-offset: 0;
    color: #0863a6;
  }
  .threePartyHeader {
    padding-bottom: 0;
  }
  .threePartyContent {
    padding-bottom: 20px;
  }
  .threePartyBody {
    padding-top: 5px;
    padding-bottom: 10px;
  }
  .threePartyFooter {
    width: 93%;
    margin: 0 auto;
    padding-top: 10px;
  }
  .threePartyCancel {
    width: 100%;
    margin: 0 auto 10px;
  }
  .threePartyBtn {
    min-width: 271px;
    max-width: 100%;
    margin: 0 auto 10px;
  }
}
@media (min-width: 450px) {
  .threePartyBtn {
    min-width: 400px;
  }
}
@media (min-width: 576px) {
  .threePartyHeader {
    margin-left: 3%;
  }
  .threePartyContent {
    width: 510px;
  }
  .threePartyFooter {
    width: 470px;
    margin: 0 auto;
    padding-top: 20px;
  }
  .threePartyCancel,
  .threePartyBtn {
    min-width: 100%;
    margin: 0;
  }
}
@media (min-width: 768px) {
  .modal-content {
    padding-left: 30px;
    padding-right: 30px;
  }
  .threePartyContent {
    width: 560px;
  }
  .threePartyCancel,
  .threePartyBtn {
    width: 220px !important;
  }
}
.in-page-nav {
  max-width: 1110px;
  margin: 20px auto;
}
.in-page-nav a {
  font-family: "Source Sans Pro", Arial;
  font-weight: 400;
  font-size: 14px;
  color: #505050;
  letter-spacing: 0;
  line-height: 28px;
}
.in-page-nav a:focus {
  outline-color: #0a70bc;
  outline-style: solid;
  outline-width: 2px;
  outline-offset: 1px;
}
.in-page-nav h5 a {
  font-family: "Source Sans Pro", Arial;
  font-weight: 400;
  font-size: 18px;
  color: #6e6e6e;
  letter-spacing: 0;
  text-align: left;
}
.in-page-nav ul {
  list-style-type: none;
  padding-left: 0;
}
.sub-container {
  padding-left: 0;
  padding-right: 0;
}
.in-page-nav .sub-container .collapsing {
  transition: height 0.2s ease;
}
@media (max-width: 768px) {
  .border-tb {
    border-top: 5px solid #cbcbcb;
    border-bottom: 5px solid #cbcbcb;
    margin-top: -5px;
  }
  .in-page-nav a {
    line-height: 44px;
  }
  .in-page-nav a:focus {
    outline-offset: 0;
  }
  .in-page-nav h5 a {
    line-height: 56.4px;
    display: block;
  }
  .chevron-gray {
    background-image: url(https://static1.st8fm.com/en_US/content_pages/1/assets/chevron-down.svg);
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 15px;
    left: 90%;
  }
  .in-page-nav [data-toggle="collapse"][aria-expanded="true"] .chevron-gray {
    transform: rotate(180deg);
  }
}
@media (min-width: 768px) {
  .stateModule .stateModContainer {
    padding-left: 0px;
  }
}
@media (min-width: 768px) {
  .stateModule .pl3 {
    padding-left: 11px;
  }
}
.explaining-life .explaining-life-insu {
  font-family: "SFNewsGothic-Demi";
  color: #313131;
  font-size: 60px;
  letter-spacing: 0.8px;
  line-height: 62px;
}
@media (min-width: 768px) {
  .explaining-life .explaining-life-insu {
    font-size: 48px;
    line-height: 50px;
    letter-spacing: 0px;
  }
}
.explaining-life .hugImage {
  background-image: url("https://static1.st8fm.com/en_US/img/life-hug-XL.png");
  background-repeat: no-repeat;
  height: 336px;
}
@media (min-width: 1200px) {
  .explaining-life .spacing {
    margin-bottom: 21px;
  }
}
.howMuch {
  margin-top: 140px;
}
@media (min-width: 768px) {
  .howMuch {
    margin-top: 126px;
  }
}
.howMuch sup {
  font-size: 20px !important;
  top: -0.01em;
}
.howMuch h2 {
  color: #313131;
  font-family: "SFNewsGothic-Demi";
  font-weight: 500;
  text-transform: capitalize;
}
.howMuch h3 {
  font-family: "SFNewsGothic-Demi";
  color: #313131;
  font-size: 32px;
  line-height: 35px;
  margin-bottom: 16px;
}
.howMuch h4 {
  margin-top: 55px;
  margin-bottom: 8px;
}
.howMuch p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  font-family: "Source Sans Pro", Arial;
  margin-bottom: 20px;
}
.howMuch p.with-a-statefarm-bank {
  color: #313131;
  font-family: "Source Sans Pro", Arial;
  font-size: 20px;
  line-height: 28px;
  margin-top: 25%;
}
.howMuch .outer-box {
  border: 1px solid #979797;
  padding: 71px 0 77px;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 130px;
}
@media (min-width: 768px) {
  .howMuch .outer-box {
    margin-bottom: 164px;
  }
}
.howMuch .content-align-bottom {
  position: relative;
  min-height: 136px;
  top: 81px;
}
.howMuch .content-align-bottom p {
  position: absolute;
  bottom: 0;
}
.howMuch .br-0 {
  border-radius: 0;
}
.greyline {
  height: 0.1px;
  width: 528px;
  border: 1px solid #979797;
}
.mb-65 {
  margin-bottom: 65px;
}
.mt-156 {
  margin-top: 156px;
}
.no-br {
  border-radius: 0px;
}
.adj-stateselect {
  width: 232px;
}
.adj-statebutton {
  width: 104px;
}
.ovr-quote-spacing {
  margin-top: 11px !important;
}
.masthead-noImage .extra-padding-masthead {
  padding-top: 124px;
}
.secureFuture .farther-son {
  background-image: url("https://static1.st8fm.com/en_US/img/life-farther-son-XL.png");
  height: 147px;
  background-repeat: no-repeat;
}
.secureFuture .grandma {
  background-image: url("https://static1.st8fm.com/en_US/img/life-Grandma-XL.png");
  height: 147px;
  background-repeat: no-repeat;
}
.secureFuture .wedding {
  background-image: url("https://static1.st8fm.com/en_US/img/life-wedding-XL.png");
  height: 147px;
  background-repeat: no-repeat;
}
.secureFuture h3 {
  font-family: "SFNewsGothic-Demi";
}
@media (min-width: 768px) {
  .secureFuture h3 {
    font-size: 48px !important;
    margin-left: 62px;
  }
}
@media (min-width: 1200px) {
  .secureFuture h3 {
    font-size: 60px !important;
    margin-left: 70px;
  }
}
.insuranceAtAGlance sup {
  font-size: 20px !important;
  top: -0.01em;
}
.insuranceAtAGlance h2 {
  color: #313131;
  font-family: "SFNewsGothic-Demi";
  font-weight: 500;
  text-transform: capitalize;
}
.insuranceAtAGlance h3.s-panel-title {
  font-family: "SFNewsGothic-Demi";
  color: #313131;
  font-size: 32px;
  line-height: 35px;
  margin-bottom: 16px;
}
.insuranceAtAGlance h4 {
  margin-top: 55px;
  margin-bottom: 8px;
}
.insuranceAtAGlance p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  font-family: "Source Sans Pro", Arial;
  margin-bottom: 20px;
}
.insuranceAtAGlance .redline {
  height: 4px;
  width: 30px;
  background-color: #e1261c;
}
.hereToHelp {
  margin-top: 140px;
}
.hereToHelp .adj-header {
  bottom: 75px;
  background-color: #ffffff;
}
.hereToHelp .adj-p {
  bottom: 43px;
}
.hereToHelp h2 {
  color: #313131;
  font-family: "SFNewsGothic-Demi";
  font-weight: 500;
  font-size: 90px;
}
.hereToHelp h3 {
  font-family: "SFNewsGothic-Demi";
  color: #313131;
  font-size: 32px;
  line-height: 35px;
  margin-bottom: 16px;
}
.hereToHelp h4 {
  margin-top: 55px;
  margin-bottom: 8px;
}
.hereToHelp p {
  font-size: 16px;
  line-height: 24px;
  color: #313131;
  font-family: "Source Sans Pro", Arial;
  margin-bottom: 20px;
}
.hereToHelp .outer-box {
  border: 1px solid #979797;
  padding: 16px 0 1px;
  margin-left: 0;
  margin-right: 0;
}
.hereToHelp .content-align-bottom {
  position: relative;
  min-height: 107px;
}
.hereToHelp .content-align-bottom p {
  position: absolute;
  bottom: 0;
}
.hereToHelp .br-0 {
  border-radius: 0;
}
.insurance-products {
  background-color: #f3f3f3;
  border-top: 1px solid #adadad;
  border-bottom: 1px solid #adadad;
  padding: 25px 0;
}
.insurance-products .card {
  background-color: transparent;
}
.insurance-products-row {
  margin-top: 22px;
}
.insurance-products-list-title {
  margin-bottom: 7px;
  border: none;
  background: none;
  padding: 0;
}
.insurance-products-accordion-btn {
  background: none;
  border: none;
  width: 100%;
  text-align: left;
  height: 75px;
  padding: 5px;
  position: relative;
}
.insurance-products-accordion-btn:focus {
  outline: 3px solid #0970bc;
}
.insurance-products-list-container {
  padding: 0;
}
.insurance-products-list {
  list-style: none;
  padding: 0;
}
.insurance-products-link {
  color: #505050 !important;
}
.insurance-products-link:hover {
  color: #0a70bc !important;
}
@media (max-width: 767.5px) {
  .insurance-products .card {
    border-bottom: 1px solid #6e6e6e;
  }
  .insurance-products .insurance-products-sb {
    border: none;
  }
  .insurance-products {
    padding: 25px 0 0;
  }
  .insurance-products-list-title,
  .insurance-products-heading {
    margin: 0;
  }
}
.west .insurance .hero {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 320px) {
  .west .insurance .hero {
    background-image: url("/images/bank_landing_hero-XS.jpg");
    min-height: 212px;
  }
  .west .insurance .hero a {
    color: #fff;
  }
  .west .insurance .hero .hero-fdic {
    font-size: 14px;
    line-height: 14px;
    padding-top: 15px;
    width: 135px;
  }
}
@media (min-width: 576px) {
  .west .insurance .hero {
    background-image: url("/images/bank_landing_hero-M.jpg");
    padding-top: 0px;
    min-height: 300px;
  }
}
@media (min-width: 768px) {
  .west .insurance .hero {
    background-image: url("/images/bank_landing_hero-L.jpg");
    padding-top: 5px;
    min-height: 340px;
  }
  .west .insurance .hero .hero-fdic {
    width: 100%;
  }
}
@media (min-width: 992px) {
  .west .insurance .hero {
    background-image: url("/images/bank_landing_hero-XL.jpg");
  }
}
@media (min-width: 1200px) {
  .west .insurance .hero {
    background-image: url("/images/bank_landing_hero-XXL.jpg");
  }
}
.west .insurance .hero a {
  text-decoration: underline;
  color: #0a70bc;
}
.west .insurance.insurance .section-divider {
  border-top: 1.5px solid #e5e3e3;
}
.west .insurance.insurance .double-space p {
  line-height: 3rem;
}
.west .insurance.insurance ul.bullet--red {
  margin-bottom: 2rem;
}
.west .insurance.insurance ul.bullet--red li {
  padding-bottom: 20px;
}
.west .insurance.insurance ul.bullet--red li::before {
  color: #e1261c;
  content: "\2022";
  display: inline-block;
  font-weight: bold;
  margin-left: -1rem;
  width: 1rem;
}
.west .insurance.insurance ul.bullet--none {
  margin-bottom: 2rem;
}
.west .insurance.insurance ul.bullet--none li {
  padding-bottom: 20px;
}
.west .insurance.insurance.content-panel-container .panel-inner {
  border: none;
  padding: 17px 15px 27px;
}
.west .insurance.insurance.content-panel-container .panel-inner img {
  max-width: 100%;
}
.west .insurance.insurance.content-panel-container .panel-inner .panel-title {
  font-family: "SFNewsGothic-Demi";
}
.west .insurance.insurance.content-masthead .masthead-inner {
  background-color: #fff;
  margin-top: -20px;
}
.west .insurance.insurance.content-masthead .masthead-inner p.intro-body {
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 12px;
  font-size: 20px;
}
.west .insurance.insurance.content-masthead .masthead-inner h1.subtitle {
  font-family: "Source Sans Pro", Arial;
  font-size: 20px;
  font-weight: 400;
  line-height: 28px;
  margin-bottom: 32px;
}
.west .insurance.insurance.content-masthead .masthead-inner h3.title {
  font-size: 44px;
  line-height: 52px;
  font-family: "SFNewsGothic-Demi";
  margin-bottom: 32px;
}
.west .insurance.insurance .promo-btn {
  margin-top: 32px;
  width: 218px;
}
.west .insurance.insurance .promo-btn a {
  border-radius: 0;
}
.west .insurance.insurance .drawer-link {
  color: #0a70bc;
}
.west .insurance.insurance .footer-logos {
  margin-top: 20px;
}
.west .insurance.insurance .footer-logos img {
  float: left;
}
.west .insurance.insurance .img-container {
  background-repeat: no-repeat;
  background-size: contain;
}
@media (min-width: 320px) {
  .west .insurance.insurance .section-divider {
    margin-left: 15px;
    margin-right: 15px;
  }
  .west .insurance.insurance .footer-logos {
    float: right;
    position: relative;
    left: -50%;
    text-align: left;
  }
  .west .insurance.insurance .footer-logos .footer-logos-inner {
    left: 50%;
    position: relative;
  }
  .west .insurance.insurance .footer-logos img {
    max-width: 143px;
    margin-right: 10px;
  }
  .west .insurance.insurance .footer-logos img.secondary-logo {
    max-height: 13px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner {
    margin-bottom: 84px;
    margin-top: -56px;
    padding: 56px 10px 10px 10px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner h3.title {
    font-size: 50px;
    line-height: 52px;
  }
  .west .insurance.insurance.content-panel-container {
    margin-bottom: 100px;
  }
  .west .insurance.insurance.content-panel-container .panel {
    min-height: 100px;
    padding-bottom: 0;
  }
  .west .insurance.insurance.content-panel-container .panel .panel-title {
    font-size: 40px;
    line-height: 44px;
    margin-bottom: 15px;
  }
}
@media (min-width: 576px) {
  .west .insurance.insurance .section-divider {
    margin-left: auto;
    margin-right: auto;
  }
  .west .insurance.insurance .footer-logos {
    float: none;
  }
  .west .insurance.insurance .footer-logos img {
    margin-right: 30px;
    max-width: 203px;
  }
  .west .insurance.insurance .footer-logos img.secondary-logo {
    margin-top: 4px;
    max-height: 26px;
  }
}
@media (min-width: 768px) {
  .west .insurance.insurance.content-masthead .masthead-inner {
    background-color: #fff;
    margin-top: -55px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner p.intro-body {
    line-height: 32px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner h1.subtitle {
    font-size: 24px;
    line-height: 32px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner h3.title {
    font-size: 70px;
    line-height: 68px;
    width: 501px;
  }
  .west .insurance.insurance .panel-title {
    font-size: 60px;
    line-height: 62px;
    margin-bottom: 30px;
  }
}
@media (min-width: 992px) {
  .west .insurance.insurance.content-masthead .masthead-inner {
    padding: 96px 0 64px 0;
  }
  .west .insurance.insurance.content-masthead .masthead-inner p.intro-body {
    line-height: 32px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner h1.subtitle {
    font-size: 24px;
    line-height: 32px;
  }
  .west .insurance.insurance.content-masthead .masthead-inner h3.title {
    font-size: 90px;
    line-height: 81px;
    width: 100%;
  }
  .west .insurance.insurance.insurance .panel-title {
    font-size: 60px;
    line-height: 61px;
  }
}
